Alte Reaktor Ensembles in 5.0 öffnen?

Dieses Thema im Forum "Softsynth" wurde erstellt von DerNub, 9. Januar 2010.

  1. DerNub

    DerNub -

    Hallo,

    hier hat sich das Problem ergeben, dass das frisch gekaufte 5.0 kein altes (3.0 und älter)
    Ensemble öffnen möchte. Es fordert immer den Dongle und Treiber der 3.0....

    Hat jemand Ahnung was zu tun ist?
     
  2. virtualant

    virtualant eigener Benutzertitel

    kann ich nicht bestätigen. Habe hier so einige ältere Ensembles, welche ich alle ohne Probleme öffnen kann mit der Version 5.1.5.
    Schreib doch mal mehr Infos: welche Version hast Du, wie öffnest Du die Ensembles - Reaktor standalone oder als VST?
     
  3. DerNub

    DerNub -

    Also es ist die 5.1.2.009 Version und das öffnen hab ich als VST sowie im
    Standalone Betrieb probiert:
    File->open->Dann eine alte *.ens datei angeklickt.
    Und dann tja...
     
  4. DerNub

    DerNub -

    Danke für den Hinweis - ich kopiers mal hier rein:
    WTF?! Soll man sich jetzt noch Reaktor3 zusätzlich zur 5er kaufen, damit man alte Sachen aufmachen kann ???
    Das können die doch nicht ernst meinen, oder?
    hm, kennt vielleicht jemand einen Workaround oder ein externes Konvertierungsproggi?
     
  5. Mr. Roboto

    Mr. Roboto positiv eingestellt

    Womit hast Du die alten Versionen denn erstellt? Da musst Du die 3er Version doch noch haben, oder?
     
  6. virtualant

    virtualant eigener Benutzertitel

    könnte es vielleicht sein dass das an Deiner veralteten Version liegt? 5.1.2 ist ja nicht mehr aktuell. So mach doch erst mal ein update auf 5.1.5, vielleicht geht's dann auf einmal. Wenn ich da nicht was durcheinanderbringe mein ich davon mal gelesen zu haben dass damit das Problem behoben ist.
     
  7. DerNub

    DerNub -

    So hab geupdated uuund nix :sad:

    Ich hab auch leider die alte Version nicht, da wir damals alles auf dem Rechner von einem Gast gemacht
    haben und dann aufgenommen hatten, sowie natürlich die Ensembles kopiert für wenn-man-sich-das-mal-kauft...

    Am besten schreib ich morgen mal den Support an. Oder falls noch jemand ne Idee hat...immer gerne
     

Diese Seite empfehlen